1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

new user A6 2006 MMI high software version 05.0.0

Discussion in 'Satellite Navigation' started by fadersnstuff, Aug 11, 2011.

  1. fadersnstuff
    Offline

    fadersnstuff New Member

    Joined:
    Aug 8, 2011
    Messages:
    3
    Likes Received:
    0
    [Aug 11, 2011]
    I bought my first audi a few days ago. Looking into the sat nav and MMI side of things I have a 2004 dvd and an MMI with a sofware version of 05.0.0.
    Looking through the forums here it seems possible to update the sat nav to 2011 maps by buying a new disc. It also seems that compared to everyone else on here that I have an extremely low software version. Is it even possible to use this disc with my super low software? I see mentions of going to 5150 before 5750 however I cant find mention of an upgrade path from as low as version as I have.

    Also there is a motorola handset in the centre armrest asking me to put a sim into it. Do I have to do this or can I simply bluetooth my blackberry to the MMI. My initial attempts bring up a bonding message on the MMI but I cannot progress any further. I'm guessing that this is something to do with needing a software update to the MMI.
    There is a 6 disc changer in the glovebox. Am I correct in thinking it's an either or situation if I wanted to put an ipod connection in here?

    As usual with these sorts of things a little knowledge can be dangerous so I'm asking for advice here - any help gratefully received!
    #1
  2. Ads

    Ads

    [Sep 30, 2014]

  3. B5NUT
    Offline

    B5NUT Well-Known Member VCDS Map User

    Joined:
    Feb 6, 2010
    Messages:
    2,310
    Likes Received:
    260
    [Aug 11, 2011]
    Have a read in the A6 section there are a few post in there about Ipod and software updates.
    #2
  4. s8craig
    Offline

    s8craig Active Member VCDS Map User

    Joined:
    Jul 26, 2005
    Messages:
    1,562
    Likes Received:
    29
    [Aug 11, 2011]
    0500 software is very old, from memory you can go straight to 5150 from 1100 and then onto 5570, so you might have to go to 1100 first. But you have to be careful as the amp can go into CP mode when you are upgrading and you will lose half of the sound.

    You will gain TMC and 3D mapping by updating to 5570 and also support for newer items like Ipod etc.

    As for the motorola kit , it will never work, you will have to have it replaced by the bluetooth option

    Ipod, there are several options on the market, you should not lose the 6 CD with any of them unless the installer is an idiot. You can use the Dension gateway 500, the AUdi AMI and several other products whose name escapes me.

    I can offer you a complete upgrade of the phone system, MMI, navigation and Ipod if you PM me for details.
    #3

Share This Page